
body, html {height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 16px;
    font-weight: 400;color: #fff;
}


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
    line-height: 40px;
}
.parallax1 {
   
	text-align:center;
	   
}

.parallax2 h1 {
    margin:0px;
    color: #fff;
    font-size: 7em;    
    font-weight: bold;
    font-weight:normal;
	text-align:left;
	padding-top:150px;
	
   
}
.parallax3 h1 {
    margin:0px;
    color: #fff;
    font-size: 7em;    
    font-weight: bold;
    font-weight:normal;
	text-align:left;
	padding-top:150px;
	
   
}
h3 {
    
    color: #fff;
    font-weight: 800;
}
h5 {
    padding-bottom: 30px;
}
h4{
    margin-top: 4px;
}
.text-center {
    text-align: center;
}

.main-top-margin {
    margin-top: 100px;
}

.main-low-margin {
    margin-top: 45px;
}

a, a:hover {
    text-decoration: none;
}

p {
    line-height: 30px;
    margin-bottom: 23px;
}

.img-margin-product {
    margin-top: 30px;
}

.bottam-pad {
    padding-bottom: 40px;
}

.space-bottom {
    height: 80px;
}
.color-facebook {
    color: #3B5998;
}
.space-top {
    height: 70px;
}

.main-icon {
    font-size: 300px;
    color: rgba(102, 110, 197, 1);
}

.head-line {
    font-size: 70px;
    padding-bottom: 50px;
    line-height: 65px;
    font-weight: 900;
}
.logo{
	
    padding-top:10px;
	width:200px;
	height:55px;
	
  }
 
 
 

.active-div {
    background: #83BEFF!important;
}

#pricing-section .plan-main {
    background: #FFFFFF;
list-style: none;
margin: 0 0 20px;
text-align: center;
padding: 0;
border-bottom: 1px solid #e1e1e1;
border: 1px solid #E9E9E9;
}

    #pricing-section .plan-main li {
        padding: 10px 0;
        margin: 0 15px;
        border-bottom: 1px dashed #eee;
    }

        #pricing-section .plan-main li.plan-name {
            padding: 15px 0;
            font-size: 18px;
            font-weight: 700;
        }

        #pricing-section .plan-main li.plan-price {
            color: #666;
            padding: 15px 0;
            font-size: 48px;
        }

        #pricing-section .plan-main li.plan-action {
            margin-top: 20px;
            margin-bottom: 20px;
            border-bottom: 0;
        }

   
        #pricing-section .plan-main.featured .plan-price {
            color: #fff;
            background-color: #242424;
            border-bottom-color: #52b6ec;
            margin: 0;
        }



.parallax1{ padding:0px;
    /* The image used */
    background-image: url("../img/2.png");

    /* Full height */
    height: 80%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
#myCarousel .item {
    width: 100%; 
    max-height: 320px; 
}
#myCarousel .item img {
    width: 100%; 
}
.parallax2 { padding:0px;
    /* The image used */
    background-image: url("../img/2.png");

    /* Full height */
    height: 70%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}

.parallax3{ padding:0px;
    /* The image used */
    background-image: url("../img/3.png");

    /* Full height */
    height: 70%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax5{ padding:0px;
    /* The image used */
    background-image: url("../img/4.png");

    /* Full height */
    height: 90%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax4{ padding:0px;
    /* The image used */
    background-image: url("../img/4.png");

    /* Full height */
    height: 40%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}



.circle-body {
 width: 150px;
height: 150px;
margin: 0 auto 14px auto;
border: 5px solid red;
border-radius: 100%;
background-color: #FFFFFF;
}
.icon-set {
position: relative;
padding: 32px;
color: #091;
}


.fade-carousel {
    position: relative;
    height: 100vh;
}
.fade-carousel .carousel-inner .item {
    height: 100vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: red;
    border-color: red;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}


.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 5em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}


.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #fff;
    background-color: #091;
    border-color: #091;
    outline: none;
    margin: 20px auto;
}


.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image: url("../img/4.png");
}
.fade-carousel .slides .slide-2 {
  background-image: url("../img/2.png");
}
.fade-carousel .slides .slide-3 {
  background-image: url("../img/3.png");
}
.navbar {
      font-weight: 400;
   	  margin-bottom: 0px;
	  background:#fff;
      background-color: #fff;
      z-index: 9999;
      border:0px;
      font-size: 16px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 4px;
      border-color: transparent;
      font-family: Montserrat, sans-serif;
	  opacity: 0.8;
	  
}

.navbar li a, .navbar .navbar-brand {
      color: #000 !important;
	   border-color: transparent;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #091!important;
      background-color: transparent !important;
	  border-bottom:radius;
	  border-color: transparent;
  }
  .navbar-header .navbar-toggle {
      border-color: transparent;
      color: #000 !important;
	  background-color:red;
	  
  }
  .navbar .navbar-toggle { 
  color: #fff !important;
  background-color: #091 !important;
  padding-top:0px !important; 
  height: 55px; 
  padding:0px; 
  width:50px; 
  border-radius:0px;
   border-color: transparent;
  }
 

#footer {
    background-color: #A0A0A0;
    color: #fff;
	
    padding: 20px;
}


@media only screen and (max-device-width: 1200px) {
    
 
	.parallax1 { 
    height: 90%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax2{ 
    height: 80%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
  .parallax3{ 
    height: 80%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
	
	} 



@media screen and (max-width: 500px){
	
    .hero h1 { font-size: 2em; } 
 
 .logo{
    padding-top:15px;
	padding-left:10px;
	padding-bottom:0px;
	width:200px;
	height:55px;
	
  }	
	
 
  .parallax3{ 
    height: 50%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
 .parallax1 { 
    height: 60%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax2{ 
    height: 50%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
 

  }
  

    
	@media screen and (max-width: 400px){
    
 
 
 .parallax1 { 
    height: 230%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax2{
    height: 50%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
  .parallax4{ 
    height: 55%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax3{ 
    height: 50%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}
.parallax5{ 
    height: 190%; 
color:#fff;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	
}

	.parallax2 h1 {
    margin:0px;
    color: #fff;
    font-size: 4em;    
    font-weight: bold;
    font-weight:normal;
	text-align:center;
	padding-top:130px;
	
   
}
.parallax3 h1 {
    margin:0px;
    color: #fff;
    font-size: 4em;    
    font-weight: bold;
    font-weight:normal;
	text-align:center;
	padding-top:130px;
	
   
} }
  
	


